Older Versions of IPP

Older Versions of IPP

Is there any possibility to get an older version of IPP ?

For my purposes, I need IPP 5.2 for Windows XP.

Unfortunately, I do have IPP 5.3 and also 6.0, but the third party application I'd like to run, works with IPP 5.2 only.

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.